Subject: RE: Weird Static LS Problem

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Fri, 21 Aug 1998 13:32:13 -0700

I actuall get the same problem with rftp'ing (but not when I just ftp)
to
my ftp server.  I'm curious as to what version of firewall you are
using?
Is it possible for you to just ftp (& not rftp) to this machine?

Guy

> ----------
> From: 	Duncan Sterling[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Friday, August 21, 1998 1:22 PM
> To: 	[email-masked]
> Subject: 	Weird Static LS Problem
> 
> After having installed numerous restricted FTP accounts on a Solaris
> server using a static version of LS, I'm encountering a very strange
> problem.
> 
> After my latest installation, everything appeared to be OK, but when I
> tested the RFTP account I had just created, LS didn't work. I should
> point
> out that everything had been set up using a script that has worked
> flawlessy for 20+ other RFTP account installs.
> 
> The symptoms are this: when the static LS is run from the command
> line, it
> works fine, but when invoked by the RFTP user during an FTP session,
> it
> not only doesn't work, but dumps core. 
> 
> Ideas, anyone?
> 
> TIA,
> 
> --Duncan
> 
>

---

From: Duncan Sterling <[email-masked]>
Date: Fri, 21 Aug 1998 16:44:13 -0400 (EDT)

> my ftp server.  I'm curious as to what version of firewall you are

Just standard Cisco stuff, which has never caused any problem that I know
of.

> Is it possible for you to just ftp (& not rftp) to this machine?

Yes. Additionally, all my previously installed RFTP accounts are working
fine.

--Duncan